@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');
body {
	  width: 100%;
    max-width: 1920px;
    margin: 0 auto !important;
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

/* ONLY FOR PAGE 404 */
.page-404-section {
  background-color: #F4F4F4;
  padding: 140px 20px;
}

.page-404-section .wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}

.page-404-section .wrap h1 {
     margin: 0;
    color: #000;
    text-align: center;
    font-family: "PT Serif", serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 52px;
    text-transform: capitalize;
}

.page-404-section .icon-wrap {
  display: flex;
  height: 60px;
  width: 138px;
}

.page-404-section .wrap p {
  color: #000000;
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
  text-align: center;
}

.page-404-section .wrap a {
  color: #000 !important;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .page-404-section {
    padding: 80px 20px;
  }

  .page-404-section .wrap h1 {
	  font-size: 32px;
	  line-height: 42px;
    text-align: center;
  }

  .page-404-section .wrap p {
    font-size: 18px;
    line-height: 26px;
  }

  .page-404-section .wrap {
    gap: 40px;
  }

  .page-404-section .wrap a {
    display: block;
  }
}